Loading...
Searching...
No Matches
font_freetype.c File Reference
`#include <stdlib.h>`
`#include <string.h>`
`#include <grass/gis.h>`
`#include "driverlib.h"`
Include dependency graph for font_freetype.c:

Go to the source code of this file.

## Functions

int | font_init_freetype (const char *name, int index)
const char * | font_get_freetype_name (void)
int | font_get_index (void)

## Function Documentation

## font_get_freetype_name()

const char * font_get_freetype_name | ( | void |  | ) |

Definition at line 20 of file font_freetype.c.

## font_get_index()

int font_get_index | ( | void |  | ) |

Definition at line 25 of file font_freetype.c.

## font_init_freetype()

int font_init_freetype | ( | const char * | name,
|  | int | index )

Definition at line 9 of file font_freetype.c.

References G_free(), G_store(), and name.